=== debian/changelog ===
r-cran-arsenal (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 19 Feb 2021 17:13:29 +0100

r-cran-arsenal (3.6.1-1) unstable; urgency=high

  * Team upload.
  * New upstream version
  * debian/tests/control: add new dep: r-cran-geepack

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 14:11:58 +0100

r-cran-arsenal (3.5.0-3) unstable; urgency=medium

  * Fix permissions
  * Ignore two tests that are failing on some architectures on these
    specific architectures
    Closes: #977915
  * Test-Depends: r-cran-coin
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 16:40:16 +0100

r-cran-arsenal (3.5.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:17:07 +0200

r-cran-arsenal (3.5.0-1) unstable; urgency=medium

  * Initial release (closes: #969414)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:32:15 +0200
