=== debian/control ===
Source: r-cran-arsenal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-knitr (>= 1.29)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arsenal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arsenal.git
Homepage: https://cran.r-project.org/package=arsenal
Rules-Requires-Root: no

Package: r-cran-arsenal
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: arsenal of GNU R functions for large-scale statistical summaries
 An Arsenal of 'R' functions for large-scale statistical summaries, which
 are streamlined to work within the latest reporting tools in 'R' and
 'RStudio' and which use formulas and versatile summary statistics for
 summary tables and models. The primary functions include tableby(), a
 Table-1-like summary of multiple variable types 'by' the levels of one
 or more categorical variables; paired(), a Table-1-like summary of
 multiple variable types paired across two time points; modelsum(), which
 performs simple model fits on one or more endpoints for many variables
 (univariate or adjusted for covariates); freqlist(), a powerful
 frequency table across many categorical variables; comparedf(), a
 function for comparing data.frames; and write2(), a function to output
 tables to a document.
