## r-cran-arsenal 3.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: arsenal
 Title: An Arsenal of 'R' Functions for Large-Scale Statistical
         Summaries
-Version: 3.6.2
-Date: 2021-02-16
+Version: 3.6.3
+Date: 2021-06-04
 Authors@R: c(
     person("Ethan", "Heinzen", email = "heinzen.ethan@mayo.edu", role = c("aut", "cre")),
     person("Jason", "Sinnwell", role="aut"),
@@ -43,7 +43,7 @@
 LazyData: true
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-02-17 14:50:04 UTC; m144326
+Packaged: 2021-06-04 21:23:01 UTC; m144326
 Author: Ethan Heinzen [aut, cre],
   Jason Sinnwell [aut],
   Elizabeth Atkinson [aut],
@@ -58,4 +58,4 @@
   Maddie McCullough [art]
 Maintainer: Ethan Heinzen <heinzen.ethan@mayo.edu>
 Repository: CRAN
-Date/Publication: 2021-02-17 16:00:02 UTC
+Date/Publication: 2021-06-04 21:50:02 UTC
