=== debian/changelog ===
r-cran-arsenal (3.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:18:20 +0200
