=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-knitr (>= 1.29)
-Standards-Version: 4.5.1
+               r-cran-knitr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arsenal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arsenal.git
 Homepage: https://cran.r-project.org/package=arsenal
