=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-survival, r-cran-broom, r-cran-mass, r-cran-proc, r-cran-coin, r-cran-geepack
Restrictions: allow-stderr
