=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/arsenal_([-\d.]*)\.tar\.gz
